package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WmsApiResponseCodeEnums {
    SUCCESS(0, "成功"),
    WARNING(400, "警告"),
    FAIL(500, "失败"),
    ERROR(999, "错误");
    private final int code;
    private final String message;
}
